.header {
    position: relative;
    min-height: 1020px;
    &::before {
        content: ' ';
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        opacity: 0.25;
        background-image: url(../img/mountains_header2.jpg);
        background-repeat: no-repeat;
        background-position: 50% 0;
    }
    .logo {
        position: absolute;
        top: 84px;
        transform: translate(-50%, 0);
        left: 50%;
        z-index: 10;
        transition: all 0.5s ease-in-out;
        &:hover {
            transform: scale(1.2) translateX(-50px);
        }
    }
    .navigationButton {
        position: absolute;
        top: 114px;
        right: 17.1%;
    }
    h1 {
        font-family: 'Raleway', sans-serif;
        color: #ffffff;
        font-size: 7.678rem;
        font-weight: 100;
        text-align: center;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        min-width: 70%;
        transition: all 0.5s ease-in-out;
    }
}

@media screen and (max-width: 799px) {
    .header {
        .logo {
            left: 35%;
        }
        h1{
            font-size: 6.6rem;
        }
    }
}
@media screen and (max-width: 399px) {
    .header {
        h1{
            font-size: 5.6rem;
        }
    }
}
